Download Print this page

HP b2600 Release Note: Patches Required; Integrated Login; Vxfs As File System For Dfs Cache

Distributed file system.
Hide thumbs

Advertisement

Patches Required

Install the following patches before installing the Enhanced DFS 3.0
software:
PHSS_21614 - 11.0 HP DCE/9000 1.7 Runtime cumulative patch
PHSS_21616 - 11.0 HP DCE/9000 1.7 Server/DevTools cumulative patch
Telnetd Beta patch
DFS Enabler Pre-release Version Patches
PHSS_26070 - CMA Export Version (see note below)
PHSS_26224 - KT Export Version (see note below)
PHSS_26225 - Domestic Version (Required only if used in conjuction with
domestic version of DCE.)

Integrated Login

If you are using integrated login, you must also install the following patch:
PHSS_21615, Pre-release Version - HP DCE/9000 1.7 Integrated Login
cumulative patch.

VxFS as File System for DFS Cache

If you want to use VxFS as the file system for the DFS cache, you must
apply the current Quality Pack patches associated with VxFS. The VxFS-
related patches associated with the current Quality Pack for HP-UX 11.00
are:
PHCO_17455
PHCO_18093
PHCO_18462
PHCO_18463
PHCO_18464
PHCO_18465
PHCO_18467
PHCO_18468
PHCO_18472
PHCO_21242
PHCO_23651
PHKL_14763
Compatibility Information and Installation Requirements
Patches Required
33

Advertisement

   Also See for HP b2600

   Related Manuals for HP b2600

Comments to this Manuals

Symbols: 0
Latest comments: